Wine acaba de anunciar su versión 4.5 con soporte para Vulkan 1.1

1
62

Wine acaba de anunciar su versión 4.5 donde nos podemos encontrar con el soporte que ofrece a Vulkan 1.1, dentro de esta capa de compatibilidad de código abierto que nos permite ejecutar programas de Winndows en Gnu Linux o Mac sin problemas.

En el anuncio de Wine 4.5 nos podemos encontrar las siguientes características:

  • Soporte para Vulkan 1.1.
  • Mejor soporte para objetos del kernel en controladores de dispositivos.
  • Todavía más APIs de Media Foundation implementadas.
  • Soporte para elementos SVG en MSHTML.
  • Correcciones para problemas de conversión de casos en la configuración regional turca.
  • Y un total de 30 correcciones de errores.

Recuerda que Wine es una reimplementación de la interfaz de programación de aplicaciones de Win16 y Win32 para sistemas operativos basados en Unix. Además os invito a visitar su web, donde veréis opiniones, consejos y mucha información para usar Wine con todo tipo de juegos, programas y software en general, no tiene desperdicio.

Para usuarios de Ubuntu, Linux Mint y derivados os dejo un pequeño tip de instalación mediante el PPA oficial de Wine:

Para su instalación en ArchLinux, Manjaro, Antergos y derivados podemos emplear:

Para cualquier descarga adicional siempre podéis visitar la web de Wine y elegir el instalador que deseéis.

1
Deja una respuesta

avatar
1 Hilos de comentario
0 Respuestas de hilo
1 Seguidores
 
Comentario más reaccionado
El hilo de comentarios más caliente
1 Autores de comentarios
Hector_UbMATE Autores de comentarios recientes
  Suscribirse  
Los más recientes Los más antiguos Más votados
Notificarme las
Hector_UbMATE
Invitado

Usé todos los códigos para instalarlo (no tenía ninguna versión de WINE previamente) y al final dice esto:
«No se ha podido localizar el paquete winehq-devel»
Uso Ubuntu MATE Versión 18.04.2 LTS (Bionic Beaver) de 64-bit.